MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::Transform Class Reference
Inheritance diagram for sc::Transform:

List of all members.

## Public Member Functions

| Transform (const Ref< KeyVal > &)
mat4 & | transform ()
void | translate (double, double, double)
void | translate (const vec3 &)
void | rotate (const vec3 &, double angle_degrees)
void | scale (double)
void | print (std::ostream &=ExEnv::out0()) const
| Print the object.

The documentation for this class was generated from the following file:

- util/render/transform.h